<appendix id="app-cdrom">
<?dbhtml filename="appe.html"?>
<appendixinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</appendixinfo>
<title>What's on the<?lb?><acronym>CD-ROM</acronym>?</title>
<para>
<indexterm><primary>DocBook DTD</primary>
  <secondary>CD-ROM, resources</secondary><see>Appendix D in this book</see></indexterm>
The <acronym>CD-ROM</acronym> that accompanies the print version of this book contains
a number of useful resources.
</para>
<para>
Please read the <filename>readme.txt</filename> file in the root directory
of the <acronym>CD-ROM</acronym>. It describes any last-minute changes or additions
that were made to the <acronym>CD-ROM</acronym> after this appendix was written.
</para>

<sect1 id="cdrom-tdg"><title>DocBook: The Definitive Guide</title>
<para>
<filename>/sgml/</filename> contains the sources for this book in &SGML;.
</para>
<para>
<filename>/html/</filename> contains an online version of this book in &HTML;.
</para>
<para>
<filename>/help/</filename> contains a compiled &HTML; Help version of this book.
</para>
<para>
<filename>/examples/</filename> contains the complete examples from
this book.
</para>
</sect1>

<sect1 id="app-cdrom-docbook">
<title>The DocBook &DTD;</title>
<para>
<filename>/dtds/docbook/db30</filename> contains DocBook <acronym>V3.0</acronym>.
</para>
<para>
<filename>/dtds/docbook/db31</filename> contains DocBook <acronym>V3.1</acronym>.
</para>
<para>
<filename>/dtds/docbk/db315</filename> contains DocBk &XML; <acronym>V3.1.5</acronym>.
</para>
<para>
<filename>/dtds/docbk/sdb3151</filename> contains a simplified DocBk &XML;
<acronym>V3.1.5.1</acronym>.
</para>
<para>
<filename>/dtds/isoents</filename> contains <acronym>ISO</acronym> entity sets
needed for the &DTD;s.
</para>
<para>
<filename>/dtds/usadod</filename> contains the <acronym>CALS</acronym> table
model &DTD; needed for the &SGML; DocBook &DTD;s.
</para>
</sect1>

<sect1 id="cdrom-stylesheets"><title>Stylesheets</title>
<para>
<filename>/style/</filename> contains various stylesheets.
</para>
<para>
<filename>/style/dsssl/docbook/</filename> contains the Modular DocBook
<acronym>DSSSL</acronym> stylesheets. These are the Jade stylesheets
described in <xref linkend="ch-publish"/>.
</para>
<para>
<filename>/dtds/dsssl/anotess/</filename> contains the Annotated
<acronym>DSSSL</acronym> stylesheet &DTD; and related files.
</para>
<para>
<filename>/style/xsl/</filename> contains various <acronym>XSL</acronym> stylesheets.
</para>
<para>
<filename>/style/xsl/docbook/</filename> contains the <acronym>XSL</acronym> DocBook
Stylesheets <acronym>V0.12</acronym>.
</para>
</sect1>

<sect1 id="cdrom-other"><title>Other Programs</title>
<para>
The <filename>/apps</filename> directory contains source and binary releases
of other, related software, including the Jade and XT
distributions. The <filename>/bin</filename> directory contains the format
script briefly discussed in <xref linkend="app-customizing"/>.
</para>
</sect1>
</appendix>

<!--
Local Variables:
mode:sgml
sgml-parent-document: ("book.sgm" "appendix")
End:
-->
